gsw_cp_t_exact {gsw} | R Documentation

## Isobaric heat capacity

### Description

Isobaric heat capacity

### Usage

    gsw_cp_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

heat capacity [ J/(kg*K) ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_cp_t_exact.html

### Examples

    gsw_cp_t_exact(34.7118, 28.7856, 10) # 4002.888003958537

[Package gsw version 1.0-3 Index]